Subject: Re: [PATCH 03/12] net: ll_temac: Fix support for 64-bit platforms

From: Esben Haabendal <[email-masked]>
Date: Sat, 27 Apr 2019 10:49:42 +0200

Jakub Kicinski <[email-masked]> writes:

> Looking closer at the series it kind of looks like a soft IP.

It is a soft IP.

> Esben, is there anything architecture specific here?  Should we perhaps
> drop the dependency on the architectures in patch 6 completely?

No, I don't think there is anything really architecture specific here.
Anything with PCIe should be able to utilize the LL TEMAC soft IP and
use this driver.

I don't mind dropping the architecture dependencies.

/Esben